* { margin: 0; padding: 0; }
html
{
  height: 100%;
  margin-bottom: 1px;
}
a {
	outline: none;
}
fieldset, img
{
  border: 0 solid;
}
img
{
  vertical-align: top;
}
cite, blockquote
{
 font-style: italic;
}
blockquote
{
  text-align: justify;
}
strong, b
{
  font-weight: bold;
}
em, i
{
  font-style: italic;
}
pre, code
{
font-family: monospace;
}
form
{
  padding: 0px;
  margin: 0px;
}
.clear_ul
{
  padding: 0px;
  margin: 0px;
  list-style: none;
}
  .clear_ul li
  {
    padding: 0px;
    margin: 0px;
    list-style: none;
  }
.clear
{
  clear: both;
}
.clear_all
{
  clear: both;
  font-size: 1px;
  line-height: 1px;
  height: 1px;
  overflow: hidden;
  padding: 0px;
  margin: 0px;
}
.clear_tab
{
  padding: 0px;
  border-collapse: collapse;
  border:0px solid #FFF;
}
  .clear_tab td, .clear_tab th
  {
    padding: 0px;
    vertical-align: top;
    border:0px solid #FFF;
  }
.f1
{
  font-size: 1px;
  line-height: 1px;
  height: 1px;
  overflow: hidden;
}
ul, ol {margin-bottom:10px;}
ol, ul, li {
    margin-left:10px;
    padding-left:10px;
}
table {
    padding:0px;
    margin:0px 0px 10px 0px;
    border:2px solid #c1c1c1;
    border-collapse: collapse;
}
table td {
    border:1px solid #c1c1c1;
    padding:5px;
    margin:0px;
}

div.welcomeBox div.style_site span a.red {
	background-color: red;
}
div.welcomeBox div.style_site span a.green {
	background-color: green;
}
div.welcomeBox div.style_site span a.silver {
	background-color: silver;
}
div.welcomeBox div.style_site span a.olive {
	background-color: olive;
}